/* CSS Document */

#main {
	margin-top: 0;
	}
	
#main h2 {
	margin: 0 0 10px 0;
	}
	
#main h1 {
	}
	
#main p {
	line-height: 20px;
	font-size: 13px;	
	}
	
#toolstrip {
	display: none;
	}
	
#content_front {
	padding-right: 0;
	margin: 20px 0 0 200px;
	float: none;
	width: 500px;
	color: #444444;
	}
	
#page_header {
	margin: 50px 0 0 0;
	}

	
.hub_panel {
	float: left;
	width: 310px;
	padding: 10px;
	background: #fff;
	}

#content .hub_panel a {
	padding: 20px;
	text-decoration: none;
	border: none;
	display: block;
	height: 145px;
	color: #666;
	}
	
#content .hub_panel a:hover {
	background: url(hub_panel_a_hover.gif);
	color: #444;
	}
	
#content .hub_panel a.pdf {
	background: url(hub_panel_a_pdf.gif) no-repeat 0 0;
	padding-right: 60px;
	}
	
#content .hub_panel a.pdf:hover {
	background: url(hub_panel_a_pdf.gif) no-repeat 0 -185px;
	}
	
.hub_panel .title {
	display: block;
	font-size: 17px;
	line-height: 22px;
	margin: 0 0 5px 0;
	color: #3e647e;
	font-weight: normal;
	}
	
.hub_panel .title object {
	margin-left: -3px;
	}	

/* Product Page */

#product-order-form .thumb {
	float: right;
	margin-top: 10px;
	border: 1px solid #dddddd;
	}
	
#product-order-form {
	margin: 0 0 75px 0;
	}
	
#product-order-form table {
	border: none;
	padding: 0;
	border-collapse: collapse;
	font-size: 13px;
	width: 450px;
    clear:none;
	}
	
#product-order-form th {
	background: #e7e7e7;
	text-align: left;
	padding:1em;
	border-bottom:white 1px solid;
	line-height:20px;
	font-size:13px;
	}
	
#product-order-form td {
	border-bottom: 1px solid #e7e7e7;
	padding:1em;
	line-height:20px;
	font-size:13px;
	}

#product-order-form td:nth-of-type(1), #product-order-form td:nth-of-type(2) {
	padding:1.75em 1em 1em 1em;
	}


#product-order-form input {
	width:100%
	}
	
#product-order-form tr.over td {
	background: #e7e7e7;
	}

.product_image{
    float:right;
}

.product_image a {
    display:block;
}

.product_image p {
    padding:0;
}

.product_image a img {
    border: 1px solid #e7e7e7;
    margin-top:10px;
}
	
		
/*//---------- Buttons -----------//*/
	
	
.hub_btn {
	margin-bottom: 10px;
	}
	
.hub_btn a {
	background: #e7e7e7;
	padding: 20px 25px;
	display: block;
	border: none;
	text-decoration:none;
	}
	
.hub_btn a:hover {
	background: #29609a; 
	cursor: pointer;
	}
	
.hub_btn a h3{
	text-decoration:none;
	margin-bottom:5px;
	}
.hub_btn a:hover h3{
	color:#ffffff;
	}
	
.info {
	color: #444444;
	text-decoration:none;
	font-weight:500;
	font-size:13px;
	line-height:20px;
	}


.hub_btn a:hover .info	{
	color:#ffffff;
	}
	
.services_postal h3, .services_postal .info, .services_boxtobox h3, .services_boxtobox .info, .services_facilities h3, .services_facilities .info, .services_mailsmarts h3, .services_mailsmarts .info {color:444444;}
.services_postal a:hover .info, .services_boxtobox a:hover .info, .services_facilities a:hover .info, .services_mailsmarts a:hover .info {color:white;}
.services_postal a h3, .services_boxtobox a h3, .services_facilities a h3, .services_mailsmarts a h3 {color:#263f8e;}
.services_postal a:hover h3, .services_boxtobox a:hover h3, .services_facilities a:hover h3, .services_mailsmarts a:hover h3 {color:white;}
	
/*.services_postal {width:340px; float:left;}*/
.services_postal a {background: #e7e7e7 url(../../../images/services/postal.png) 20px -65px no-repeat; padding-left: 85px; background-size: 46px 115px; }
.services_postal a:hover {background: #29609a url(../../../images/services/postal.png) 20px 15px no-repeat; background-size: 46px 115px;}

/*.services_boxtobox {width:340px; float:left; margin-left:20px;}*/
.services_boxtobox a {background: #e7e7e7 url(../../../images/services/bottobox.png) 20px -65px no-repeat; padding-left: 85px; background-size: 45px 125px;}
.services_boxtobox a:hover {background: #29609a url(../../../images/services/bottobox.png) 20px 15px no-repeat; background-size: 45px 125px; }

/*.services_facilities {width:340px; float:left;}*/
.services_facilities a {background: #e7e7e7 url(../../../images/services/facilities.png) 20px -65px no-repeat; padding-left: 85px; background-size: 45px 125px;}
.services_facilities a:hover {background: #29609a url(../../../images/services/facilities.png) 20px 15px no-repeat; background-size: 45px 125px;}

/*.services_mailsmarts {width:340px; float:left; margin-left:20px;}*/
.services_mailsmarts a {background: #e7e7e7 url(../../../images/services/mailsmarts.png) 20px -65px no-repeat; padding-left: 85px; background-size: 45px 125px;}
.services_mailsmarts a:hover {background: #29609a url(../../../images/services/mailsmarts.png) 20px 15px no-repeat; background-size: 45px 125px; }

/*.services_retail {width:340px; float:left; margin-left:20px;}*/
.services_retail a {background: #e7e7e7 url(../../../images/services/retail.png) 20px -65px no-repeat; padding-left: 85px; background-size: 45px 125px;}
.services_retail a:hover {background: #29609a url(../../../images/services/retail.png) 20px 15px no-repeat; background-size: 45px 125px; }

	

